
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav{
	margin-top: 5px;
	padding-left:130px;
	list-style-type: none;
	padding: 1rem, 1rem, 0rem, rem;
	position: sticky;
	margin-bottom: 10px;
	top:1px;
	background-color: white;
	background-size: 100%;

}

nav .nav-logo{
	margin: 0.5rem;
	margin-right:30rem;
	display: inline;
	
}

nav .nav {
	margin: 0.5rem;
	display: inline;
	text-align: center;
	vertical-align: 10px;
	
}

nav .right-nav{
	display: inline;

}

.tuitt-button{
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	padding: 0.5rem;
	border:2px solid #c2195b;
}

#bg-image{
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: scroll;
	min-height: 40vh;
	margin-bottom: 5rem;

}

.front-bg{
	color: white;
	text-align:right;
	background-color: rgba(0,0,0,0.5);
	min-height: 40vh;
}

.container{
	margin-left: 110vh;
	margin-right:10vh;
}

.apply-button{
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	padding: 0.5rem;
	border:2px solid #c2195b;
	width: 10vw;
}


.title, .title-2{
	font-family: "Zilla Slab", serif;
	margin-bottom: 15px;
}

.title{
	font-size: 5.5vh;
}

.subtitle{
	margin-left: 25vh;
	font-size: 2.5vh;
	margin-bottom: 10px;
}

.title-2{
	font-size: 5.5vh;
	text-align: center;
	margin-bottom: 50px;
}

.intro-description{
	margin: 10px 190px 70px 190px;
	text-align: justify;
}

.pre-footer{
	background-color: #f7fbfb;
	padding-top: 60px;
	padding-bottom: 120px;
}

.prefooter-description{
	margin: 10px 190px 20px 190px;
	text-align: center;
}

.book-button{
	background-color: #336589;
	color:white;
	border-radius: 25px;
	float: center;
	padding: 0.5rem;
	border:2px solid #336589;
	width: 10vw;
	margin-left:45%;
	
}

footer{
	padding: 0.7rem;
	text-align:center;
}